# Workshop Readme

## Video con la charla 

* https://www.youtube.com/watch?v=vATPHy0GXaE&t=1338s

## Repositorios Bitbucket

* https://bitbucket.org/pedroamador/android-testing-workshop
* https://bitbucket.org/pedroamador/android-testing-workshop-fork

## Reposito de github

* https://github.com/pedroamador/android-testing  
* https://github.com/pedroamador/ci-scripts 

# Documentación adicional

## Declarative Pipeline

* Presentaación: https://www.cloudbees.com/sites/default/files/2016-jenkins-world-introducing_a_new_way_to_define_jenkins_pipelines_1.pdf
* Quick Reference: https://www.cloudbees.com/sites/default/files/declarative-pipeline-refcard.pdf
